<?xml version="1.0" encoding="utf-8"?>
<mensajes>
 	<mensaje><![CDATA[<font color="#0000FF">Escucha la adivinanza que hace la profesora.</font>]]></mensaje>
  	<mensaje><![CDATA[<font color="#0000FF">Cinco hermanos muy unidos que no se pueden mirar; cuando riñen, aunque quieras, no los puedes separar.</font>]]></mensaje>
	<mensaje><![CDATA[<font color="#0000FF">¡Los sentidos!</font>]]></mensaje>
	<mensaje><![CDATA[<font color="#0000FF">¡Los </font><font color="#FF6600">dedos</font><font color="#0000FF">!</font>]]></mensaje>
	<mensaje><![CDATA[<font color="#0000FF">¡Muy bien! Son los </font><font color="#FF6600">dedos</font><font color="#0000FF">. ¿Qué podemos hacer con los</font> <font color="#FF6600">dedos</font><font color="#0000FF">?</font>]]></mensaje>
	<mensaje><![CDATA[<font color="#0000FF">Podemos </font><font color="#FF6600">pintar</font><font color="#0000FF">.</font>]]></mensaje>
	<mensaje><![CDATA[<font color="#0000FF">También podemos </font><font color="#FF6600">bordar</font><font color="#0000FF">.</font>]]></mensaje>	
	<mensaje><![CDATA[<font color="#0000FF">Con los dedos también podemos hacer </font></font><font color="#FF6600">señas</font><font color="#0000FF">.</font>]]></mensaje>
    <mensaje><![CDATA[<font color="#0000FF">No, esa no es la respuesta.</font>]]></mensaje>
		
	<soni>sonidos/pantalla1/p1_escucha_la.mp3</soni>
	<soni>sonidos/pantalla1/p1_5_hermanos.mp3</soni>
	<soni>sonidos/pantalla1/p1_los_sentidos.mp3</soni>
	<soni>sonidos/pantalla1/p1_los_dedos.mp3</soni>
	<soni>sonidos/pantalla1/p1_muy_bien_son.mp3</soni>
	<soni>sonidos/pantalla1/p1_podemos_pintar.mp3</soni>
	<soni>sonidos/pantalla1/p1_tambien_podemos.mp3</soni>
	<soni>sonidos/pantalla1/p1_con_los_dedos.mp3</soni>
	<soni>sonidos/pantalla1/p1_no_esa_no.mp3</soni>
	
	
</mensajes>
